﻿.snapshot{margin-top:5px; margin-left:20px; float:left;}
#head-select label{float:none;}

/* Common */
select:disabled {background-color: rgb(235, 235, 228);}

.ui-autocomplete{width:500px}
.ui-menu-item{padding:5px;text-decoration: none !important}

.ui-menu-item:hover
{
    background-color:#60a700!important;
    color:white!important;
}

.ui-state-focus
{ 
    /*background: none !important;*/
    background-color:transparent !important;
    border: none !important;
    color: white !important;
    font-weight: normal !important;
    text-decoration:none !important;
}



.symbol-item span
{
    display:inline-block;
}
.symbol-item span.company-symbol
{
    width:14%;
}
.symbol-item .company-description
{
    font-weight:bold;
    width:50%;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.symbol-item .right-side
{
    float:right;
}

#tradingideas
{
    color:black
}

.openpositions-data .popular-symbols {width: 656px; margin: auto;}
.openpositions-data .title {font-size: 14px;font-weight: bold;line-height: 1.2em;margin-bottom: 20px;margin-top: 10px;}
.openpositions-data .quote-symbol {width: 164px !important;}

#tradingideas .popular-symbols {background-color: transparent !important;}
#tradingideas .popular-symbols .quote-symbol,
.openpositions-data .popular-symbols .quote-symbol
{
    float:left;
    margin-bottom:20px;
}
#tradingideas .popular-symbols .quote-symbol .logo,
.openpositions-data .popular-symbols .quote-symbol .logo
{
    text-align:center;
    overflow:hidden;
}

#tradingideas .popular-symbols .quote-symbol .logo img {}
#tradingideas .popular-symbols .quote-symbol .quote-description {width:200px}
.openpositions-data .popular-symbols .quote-symbol .quote-description {width:165px}
#tradingideas .popular-symbols .quote-symbol .quote-description table,
.openpositions-data .popular-symbols .quote-symbol .quote-description table{width:100%}
#tradingideas .popular-symbols .quote-symbol .quote-description table td,
.openpositions-data .popular-symbols .quote-symbol .quote-description table td{width:70%;text-align:center}
#tradingideas .popular-symbols .quote-symbol .quote-description table td:first-child,
#tradingideas .popular-symbols .quote-symbol .quote-description table td:last-child,
.openpositions-data .popular-symbols .quote-symbol .quote-description table td:first-child,
.openpositions-data .popular-symbols .quote-symbol .quote-description table td:last-child
{
    width:15%
}

#tradingideas .popular-symbols .quote-symbol .quote-description .positive,
#tradingideas .popular-symbols .quote-symbol .quote-description .negative,
.openpositions-data .popular-symbols .quote-symbol .quote-description .positive,
.openpositions-data .popular-symbols .quote-symbol .quote-description .negative
{
    font-size:16px;
}

#tradingideas .dartboard { position: relative;}
#tradingideas .dartboard a
{
    width: 120px;
    height: 90px;
    position: absolute;
    display: block;
    float: right;
    cursor: pointer;
    top: -2px;
    left: 550px;
}

#tradingideas .popular-symbols .refresh-toolbox 
{
    color: #0b5789; 
    font-size: 12px; 
    line-height: 1.4em;
    position:relative;
    top: -15px;
    left: 15px;
}

.green-btn
{
     width: 110px; background-color:#60a800; color: #fff !important; font-family: 'OpenSansSemiBold', Helvetica, Arial, Sans-serif; color:#fff; margin: 0 0 0 4px; padding: 3px 8px 3px; border:1px solid #60a800; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}

.op-companyname
{
    margin-top:4px;color:black;font-size:11px;text-transform:initial;
}


/* HELLO BAR */
#hellobar-container {
    background: none repeat scroll 0 0 #def1ff;
    border-bottom-color: #fff;
    color: #2b2b2b;
    font-family: Arial Black,Gadget,sans-serif;
}
#hellobar-container {
    border-bottom: 3px solid #fff;
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1000;
}
#hellobar-container p
{
    height:100%;
     color: #2b2b2b;
}

.flicker-up
{
    background-color:lightgreen;
}

.flicker-down
{
    background-color:lightpink;
}

.btnExportExcelReportcard
{
    float: right;
    position: Relative;
    left: -40px;
    top: -20px;
    text-decoration: none !important;
    display: inline-block;
    color: white !important;
    background-color: #60a800;
    border-radius: 5px;
    padding: 5px;
    font-weight: bold;
}

.btnupdateassignmentconfirm
{
    float: right;
    margin-left:15px;
    position: Relative; 
    text-decoration: none !important;
    display: inline-block;
    color: white !important;
    background-color: #e66b60;
    border-radius: 5px;
    padding: 5px;
 
}

.resetportfolio {
    font-size: 200%;
    background-color: #00aa00;
    padding: 5px;
    width: 30%;
    text-align: center;
    border-radius: 6px;
    margin-right: 35%;
    margin-top: 10px;
    color: #fff;
}


#accountdetails-transactions #TransactionsGrid {
    overflow-x:auto;
}